class Comment < ActiveRecord::Base
  belongs_to :user
  belongs_to :item, :polymorphic => true

  # Validations
  validates_presence_of :user_id, :item_id, :item_type, :body

  def self.per_page
    5
  end
end
