class ForumCategory < ActiveRecord::Base
  validates_presence_of :name 

  has_many :forums, :dependent => :destroy

  before_validation :set_position

  def set_position
    return unless self.position.nil?
    self.position = (ForumCategory.maximum(:position) || 0) + 1
  end
end
