class CreateForums < ActiveRecord::Migration
  def self.up
    create_table :forums do |t|
      t.references :forum_category
      t.string :name
      t.string :description
      t.integer :topics_count
      t.integer :posts_count
      t.integer :position
      t.integer :last_topic_id

      t.timestamps
    end
  end

  def self.down
    drop_table :forums
  end
end
