class SearchController < ApplicationController
  def search
    params[:t] ||= "Show"
    do_search
  end

  def do_search
    case params[:t]
    when "Show"
      @results = Show.search(params[:q]).paginate :page => params[:page]
    when "User"
      @results = User.search(params[:q]).paginate :page => params[:page]
    end
  end
end
