class ShowsController < ApplicationController
  before_filter :require_user
  before_filter :set_user

  def index
    @shows = Show.order('shows.favorites_count DESC').paginate :page => params[:page]
  end
  
  def show
    @show = Show.find(params[:id])
  end

end
