class Ban < ActiveRecord::Base
  belongs_to :user
  belongs_to :owner, :class_name => "User"
  
  after_create :ban_user

  def ban_user
    if self.expires_at > DateTime.now
      self.user.banned = true
      self.user.save
    end
  end
end
