class Image < ActiveRecord::Base
  validates_presence_of :item_id, :item_type
  belongs_to :item, :polymorphic => true
  has_attached_file :image,
                    :styles => { :medium => "500x500>", :thumb => "100x100>" },
                    :default_style => :medium
end
