class CreateFriendshipsTable < ActiveRecord::Migration
  def self.up
    create_table :friendships do |t|
      t.integer :friend_id
      t.integer :buddy_id
      t.timestamps
    end
    add_index :friendships, [:friend_id, :buddy_id], :unique => true
  end

  def self.down
    drop_table :friendships
  end
end
