class CreatePosts < ActiveRecord::Migration
  def self.up
    create_table :posts do |t|
      t.references :forum
      t.references :user
      t.integer :topic_id
      t.string :title
      t.string :body
      t.integer :posts_count
      t.integer :last_post_id

      t.timestamps
    end
  end

  def self.down
    drop_table :posts
  end
end
